import androidx.compose.ui.window.Window
import androidx.compose.ui.window.WindowPlacement
import androidx.compose.ui.window.application
import androidx.compose.ui.window.rememberWindowState

fun main() = application {

    val windowState = rememberWindowState(placement = WindowPlacement.Fullscreen)

    Window(title = "Baker's Menagerie", onCloseRequest = ::exitApplication, state = windowState) {
        MainView{exitApplication()}
    }
}